# Phantasmal Killer
*#spell/level/4th #spell/type/illusion*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 120 feet
- **Components:** V, S
- **Duration:** Concentration, up to 1 minute
---
You tap into the nightmares of a creature you can see within range and create an illusory manifestation of its deepest fears, visible only to that creature. The target must make a Wisdom saving throw. On a failed save, the target becomes [[Frightened]] for the duration. At the end of each of the target's turns before the spell ends, the target must succeed on a Wisdom saving throw or take 4d10 psychic damage. On a successful save, the spell ends.

***At Higher Levels.*** When you cast this spell using a spell slot of 5th level or higher, the damage increases by 4d10 for each slot level above 4th.
#class/wizard